/*
 Theme Name:   Generatepress Child
 Template:     generatepress
 Version:      1.0.3
*/

.wp-block-rank-math-toc-block nav > ul,
.wp-block-rank-math-toc-block nav > ol {
    list-style: none !important;
    padding-left: 0 !important;
    margin-left: 0 !important;
}

.wp-block-rank-math-toc-block nav ul ul,
.wp-block-rank-math-toc-block nav ol ol {
    list-style: none !important;
    margin-left: 0 !important;
    padding-left: 20px !important;
}

.entry-content h2,
.wp-block-post-content h2 {
  border-left: 4px solid #03c75a !important;
  padding-left: 12px !important;
}
.entry-content table th,
.wp-block-post-content table th {
  background: #f0faf3 !important;
  color: #111111 !important;
  text-align: center !important;
}
.wp-block-separator {
  background-color: #1f77c4 !important;
  height: 4px !important;
  border: 0 !important;
}